Package twisted :: Package web :: Module google |
[frames | no frames]

## Module twisted.web.google

"I'm Feeling Lucky" with Google.

Classes
`GoogleChecker` |
`GoogleCheckerFactory` |

Function Summary
| ``checkGoogle`(words)` Check google for a match.

Function Details

### checkGoogle(words) Check google for a match. Returns: a Deferred which will callback with a URL or errback with a Failure.

Generated by Epydoc 2.0 on Sat Oct 25 00:54:55 2003 | http://epydoc.sf.net